a,
a:visited {
	background-color: transparent;
	color: #0067b8;
	text-decoration: none;
	border-bottom: 1px dotted;
}

a:hover,
a:active {
	border-bottom: none;
	outline: 0;
}

a:focus {
	border-bottom: none;
	outline: thin dotted;
}

a img {
	border: 0;
}

.entry-content > *:not(:last-child) {
	margin-bottom: 1rem;
}

/**
 * Article Container
 */
.article-container {
	padding: 2rem;
}

/**
 * Article Block
 */
.article-block {
	text-align: center;
}

.article-block .entry-content > p {
	color: #666;
}

/**
 * Tabs Container
 */


/**
 * Tabs Block
 */
.tabs-block {
	display: flex;
	align-items: left;
}

/**
 * Tabs
 */
.tabs {
	display: flex;
}

.tabs > ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.tabs > ul li {
	display: block;
}

.tabs > ul li:not(:last-child) {
	border-bottom: 1px solid #818af1;
}

.tabs > ul li a,
.tabs > ul li a:visited {
	display: flex;
	border-bottom: none;
	text-decoration: none;
	background-color: #fdf2ed;
	color: #020202;
	padding: 0.5rem 0.5rem;
	transition: all 0.2s ease-in-out;
	word-wrap: break-word;
	font-size: 14px;
}

.tabs > ul li a:hover,
.tabs > ul li a:focus,
.tabs > ul li a:active {
	border-bottom: none;
	outline: 0;
}

.tabs > ul li a.active {
	background-color: #818af1;
	color: #020202;
}

.tabs > ul li a:hover:not(.active) {
	background-color: #818af1;
	color: #020202;
}

.tabs > ul li a > span {
	width: 100%;
	display: flex;
	align-items: left;
	text-align: left;
}

.tabs section {
	width: 100%;
	background-color: #fff;
	padding: 1rem;
	display: none;
	word-wrap: break-word;
	border-bottom: 6px solid #293289;
	min-height: 800px;
}

.tabs section > * {
	opacity: 0;
	transform: translateY(20px);
	transition: opacity 0.2s, transform 0.2s;
}

.tabs section > *:nth-child(1) {
	transition-delay: 0.2s;
}

.tabs section > *:nth-child(2) {
	transition-delay: 0.3s;
}

.tabs section > *:nth-child(3) {
	transition-delay: 0.4s;
}

.tabs section > *:nth-child(4) {
	transition-delay: 0.5s;
}

.tabs section > *:nth-child(5) {
	transition-delay: 0.6s;
}

.tabs section > *:nth-child(6) {
	transition-delay: 0.7s;
}

.tabs section > *:nth-child(7) {
	transition-delay: 0.8s;
}

.tabs section > *:nth-child(8) {
	transition-delay: 0.9s;
}

.tabs section > *:nth-child(9) {
	transition-delay: 1s;
}

.tabs section > *:nth-child(10) {
	transition-delay: 1.1s;
}

.tabs section > *:nth-child(11) {
	transition-delay: 1.2s;
}

.tabs section > *:nth-child(12) {
	transition-delay: 1.3s;
}

.tabs section > *:nth-child(13) {
	transition-delay: 1.4s;
}

.tabs section > *:nth-child(14) {
	transition-delay: 1.5s;
}

.tabs section > *:nth-child(15) {
	transition-delay: 1.6s;
}

.tabs section > *:nth-child(16) {
	transition-delay: 1.7s;
}

.tabs section > *:nth-child(17) {
	transition-delay: 1.8s;
}

.tabs section > *:nth-child(18) {
	transition-delay: 1.9s;
}

.tabs section > *:nth-child(19) {
	transition-delay: 2s;
}

.tabs section > *:nth-child(20) {
	transition-delay: 2.1s;
}

.tabs section.active {
	display: block;
}

.tabs section.active-content > * {
	opacity: 1;
	transform: translateY(0);
}